"MLS_FrontLanguage" = "Langage de la face avant";
"MLS_BackLanguage" = "Langage de la face arrière";
"MLS_IDPhoto" = "Photo";
"MLS_AddIDPhoto" = "Ajouter une photo";
"MLS_ReplaceIDPhoto" = "Changer la photo";
"MLS_DeleteIDPhoto" = "Supprimer la photo";
"MLS_ReRecognitionNoticeMessage" = "Alarme : L'information actuel du côté avant / arrière sera remplacé par le résultat reconnu.";
"MLS_EmailFormatIsIllegal" = "Format d'adresse email invalide";
"MLS_DeleteCurrentContact" = "Êtes-vous sûr de vouloir supprimer les contacts ?";
"MLS_Float" = "Floating-point number";
"MLS_DateAndTime" = "Date/Time";
"MLS_Text" = "Text";
"MLS_Integer" = "Integer";
"MLS_ReRecognitionTitle" = "Erkennen";
"MLS_Recognize" = "Reconnaître";
"MLS_ReRecognitionSelectRange" = "Reconnaître";
"MLS_ReRecogFrontSideOnly" = "Face avant";
"MLS_ReRecogBackSideOnly" = "Face arrière";
"MLS_ReRecogDoubleSide" = "Double face";
"MLS_InputFormatErrorAndSaveAfterFixing" = "Erreur de format de champ, veuillez corriger et enregistrer à nouveau";
"MLS_DeleteCurrentCardImage" = "Voulez-vous supprimer l'image ?";
"MLS_HandRecognition" = "Sélectionner et Reconnaître Partiellement";
"MLS_Reframe" = "Recadrer manuellement";
"MLS_ExchangedBusinessCard" = "Inversez les faces avant et arrière de l'image de la carte";
"MLS_ImportBusinessCard" = "Ajouter l'image";
"MLS_ExportBusinessCard" = "Sauvegarder l'Image de la Carte";
"MLS_Rotate" = "Faire pivoter la carte";
"MLS_DisplayFrontBusinessCard" = "Face avant";
"MLS_DisplayRearBusinessCard" = "Face arrière";
"MLS_AskClipBusinessCard" = "Etes-vous sûr de vouloir modifier ?";
"MLS_UserDefine" = "Défini par l'utilisateur";
